HP ProCurve 5400 zl Switches Compact Flash Card Security Issue

Low Nessus Plugin ID 69323


The remote host is missing a vendor-supplied software update.


The remote HP ProCurve 5400 zl switch is missing a software update that corrects an issue with a compact flash card that may contain malware-infected content.

Note that The J8726A Management Module in 5400 zl switches are only affected if they possess the following serial numbers :

- ID116AS04P through ID116AS0HR
- ID117AS00H through ID126AS0FB


Upgrade the software to version K.15.08.0007 or later.

See Also


Plugin Details

Severity: Low

ID: 69323

File Name: hp_procurve_HPSBPV02754.nasl

Version: $Revision: 1.3 $

Type: local

Family: Misc.

Published: 2013/08/13

Modified: 2016/11/18

Dependencies: 69322, 12634

Risk Information

Risk Factor: Low


Base Score: 3.7

Temporal Score: 3.1

Vector: CVSS2#AV:L/AC:H/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/h:hp:procurve_switch

Required KB Items: Host/HP_Switch

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2012/04/10

Vulnerability Publication Date: 2012/04/10

Reference Information

CVE: CVE-2012-0133

BID: 52990

OSVDB: 81315

HP: HPSBPV02754, SSRT100803, emr_na-c03249176

IAVB: 2012-B-0044